@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(../font/400.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(../font/500.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(../font/600.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(../font/700.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(../font/800.ttf) format('truetype')
}

.banner_area {
        display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 135px 0 60px 0;
    text-align: center;
    top: 5px;
    background-color: #208375;
}

.banner_area:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	z-index: -1;
	background-color: rgba(4, 4, 35, 0.451);
	display: none;
}

.banner_area .h6 {
	color: #fff
}

.banner_area .h1 {
	color: #fff;
	font-size: 35px;
	font-weight: 600
}

.banner_area .breadcrumb {
	background-color: transparent;
	display: block;
	margin: 0;
	padding: 0;
	border-radius: 0;
	padding-top: 30px;
	padding-bottom: 25px
}
section.about-us-section {
    padding-top: 44px;
}
.about-us-section .title {
	font-weight: 200;
	line-height: 60px;
	text-align: right;
	font-size: 40px;
	font-family: 'Montserrat', sans-serif
}

.about-us-section .text-wrapper {
	padding-left: 50px
}

.about-us-section .text-wrapper .h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 15px 0 12px 0;
	color: #208375
}

.about-us-section .text-wrapper .h5 {
	font-family: 'Montserrat', sans-serif;
	line-height: 33px;
	padding-bottom: 10px
}

.about-us-section .text-wrapper p {
	color: #616161
}

.about-us-section .image-gallery {
	padding: 40px 0 40px 0
}

.about-us-section .image-gallery img {
	width: 100%;
	margin-bottom: 20px
}

.feature {
	padding: 50px 0 49px 0;
	background: #f7f7f7
}

.feature .support-services {
	padding: 40px 30px;
	text-align: center;
	background: #fff;
	-webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}

.feature .support-services .support-content h4 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 0
}

.feature .support-services .support-content h4 a {
	color: #444
}

.feature .support-services .support-content p {
	color: #444;
	margin-bottom: 0
}

.feature .support-services:hover .support-content h4 a,
.feature .support-services.active .support-content h4 a {
	color: #208375
}

.feature .support-services:hover .support-images,
.feature .support-services.active .support-images {
	background: #208375;
	transition: .4s;
	border: 1px solid #208375;
	color: #fff
}

.feature .support-services .support-images {
	display: inline-block;
	font-size: 34px;
	color: #208375;
	line-height: 77px;
	text-align: center;
	margin-bottom: 30px;
	transition: .4s;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid #208375;
	border-radius: 50px;
	width: 80px;
	height: 80px
}

.vi_dare {
	position: relative;
	overflow: hidden;
	background: #fff;
	z-index: 1;
	padding: 70px 0
}

.vi_dare .vi_dare-image {
	border-radius: 0 50px 50px 0;
	position: relative;
	overflow: hidden
}

.vi_dare .vi_dare-image::after {
	position: absolute;
	right: -240px;
	bottom: -110px;
	width: 373px;
	height: 100%;
	content: "";
	background: rgb(211 228 247 / 82%) none repeat scroll 0 0;
	-webkit-transform: rotate(35deg);
	-moz-transform: rotate(35deg);
	-ms-transform: rotate(35deg);
	-o-transform: rotate(35deg);
	transform: rotate(35deg)
}

.vi_dare .vi_dare-image::before {
	position: absolute;
	left: -260px;
	top: -140px;
	width: 233px;
	height: 100%;
	content: "";
	background: rgb(211 228 247 / 82%) none repeat scroll 0 0;
	-webkit-transform: rotate(66deg);
	-moz-transform: rotate(66deg);
	-ms-transform: rotate(66deg);
	-o-transform: rotate(66deg);
	transform: rotate(66deg)
}

.vi_dare .vi_dare-content .h4 {
	font-size: 24px;
	font-weight: 600;
	line-height: 34px;
	font-family: 'Montserrat', sans-serif
}

.vi_dare .vi_dare-content .h5 {
	font-size: 19px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif
}

.vi_dare .vi_dare-content p {
	color: #616161
}

@media screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:portrait) {
	.banner_area {
		padding-top: 140px;
		top: -25px
	}
	.banner_area:after {
		background-color: rgba(4, 4, 35, 0.75)
	}
	.banner_area .h2 {
		font-size: 22px
	}
	.banner_area .breadcrumb {
		padding-top: 0;
		padding-bottom: 12px
	}
	.banner_area .breadcrumb li a {
		font: 400 12px/1 'Montserrat', sans-serif
	}
	.about-us-section .title {
		font-weight: 400;
		line-height: 30px;
		text-align: left;
		font-size: 23px
	}
	.about-us-section .title br {
		display: none
	}
	.about-us-section .text-wrapper {
		padding-left: 0
	}
	.about-us-section .text-wrapper .h5 {
		line-height: 29px
	}
	.feature .support-services {
		margin-bottom: 20px
	}
}

@media screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:landscape) {
	.banner_area {
		padding-top: 140px;
		top: -25px
	}
	.banner_area:after {
		background-color: rgba(4, 4, 35, 0.75)
	}
	.banner_area .h2 {
		font-size: 22px
	}
	.banner_area .breadcrumb {
		padding-top: 0;
		padding-bottom: 12px
	}
	.banner_area .breadcrumb li a {
		font: 400 12px/1 'Montserrat', sans-serif
	}
	.about-us-section .title {
		font-weight: 400;
		line-height: 30px;
		text-align: left;
		font-size: 23px
	}
	.about-us-section .title br {
		display: none
	}
	.about-us-section .text-wrapper {
		padding-left: 0
	}
	.about-us-section .text-wrapper .h5 {
		line-height: 29px
	}
	.feature .support-services {
		margin-bottom: 20px;
		padding: 20px 8px
	}
	.feature .support-services .support-content h4 {
		font-size: 15px
	}
	.feature .support-services .support-content p {
		font-size: 14px
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1) {
	.banner_area {
		padding-top: 140px;
		top: -25px
	}
	.banner_area:after {
		background-color: rgba(4, 4, 35, 0.75)
	}
	.banner_area .h2 {
		font-size: 22px
	}
	.banner_area .breadcrumb {
		padding-top: 0;
		padding-bottom: 12px
	}
	.banner_area .breadcrumb li a {
		font: 400 12px/1 'Montserrat', sans-serif
	}
	.about-us-section .title {
		font-weight: 400;
		line-height: 30px;
		text-align: left;
		font-size: 23px
	}
	.about-us-section .title br {
		display: none
	}
	.about-us-section .text-wrapper {
		padding-left: 0
	}
	.about-us-section .text-wrapper .h5 {
		line-height: 29px
	}
	.feature .support-services {
		margin-bottom: 20px;
		padding: 20px 8px
	}
	.feature .support-services .support-content h4 {
		font-size: 15px
	}
	.feature .support-services .support-content p {
		font-size: 14px
	}
}
@media screen and (max-width : 991px){
.banner_area {
    padding: 115px 0 60px 0;
}
}
@media screen and (max-width : 767px){
.banner_area .h1 {
    font-size: 25px;
    line-height: 1.4; 
}
.banner_area {
    padding: 101px 0 20px 0;
}
	.about-us-section .title {
    font-weight: 600;
}
	
	
}




@media only screen and (max-width: 767px) {
	
	.about-us-section .title {
   		  line-height: 28px!important;
  		  font-size: 20px!important;
   		  font-weight: 600;
}
	section.about-us-section {
    padding-top: 0px !important;
}
	section.feature {
    padding: 30px 0px!important;
}
	
	
	
	.row.image-gallery {
   	 display: none;
}
	.about-us-section .text-wrapper p {
    font-size: 15px !important;
    line-height: 24px;
}
	section.vi_dare {
    padding: 30px 0px;
}
	p {
    font-size: 15px !important;
    line-height: 24px !important;
}
	
	section#process {
   		 padding: 30px 0px !important;
}
	
	section#laws .row {
    align-items: center;
}
	
	
}